cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrading VA-DTE to 7.4R2

Contributor

Upgrading VA-DTE to 7.4R2

I've got a base 7.4R1 VA-DTE machine running just fine and I'm trying to upgrade it to 7.4R2, but it fails saying the platform is not supported. The MD5SUM of the package matches and I was even able to stage the package. Is this correct that its not supported?

 

Step 1: Verifying package integrity ....................................... complete (36 seconds)
Step 2: Extracting install script .............. complete (12 seconds)
Step 3: Running system compatibility checks ... complete (0 seconds)
Step 4: This hardware platform is not supported by software version 7.4R2 Build 24401 ... complete (0 seconds)
Step 5: Upgrade aborted ... complete (0 seconds)
Step 6: ... failed

13 REPLIES 13
Contributor

Re: Upgrading VA-DTE to 7.4R2

We are running 7.4R4 and trying to upgrade to 7.4R8 and running into same issue.  I am pretty sure we downloaded the 7.4R1 install and upgraded it to 7.4R4 a few months ago.  I noticed you cannot download any new packages after R1.

Any ideas how we can upgrade as the pkg for an SA4500 doesn't work.

Super Contributor

Re: Upgrading VA-DTE to 7.4R2

can you try a rollback to 7.4r1 and then upgarde to 7.4r8 package.

The 7.4r1 DTE version is the image.After you load the image, you can upgrade to any package.

Regards,

Jai


Frequent Contributor

Re: Upgrading VA-DTE to 7.4R2

After the issues I had above I was able to load 7.4r5 then upgrade to 7.4r6.  We upgraded to 8.0 and the DTE failed.  I had to roll it back to factory, Apply the 8.0 code, then restore my config.  I was able to upgrade my production enviroenment from 7.4r6 to 8.0 without issue.  I recently updated my DTE from 8.0 to 8.0r1 and had the same issue.  We are appling 8.0r1 to production this weekend so I'm hoping this problem remains a DTE issue.  If it happens again I'll likely blow away my current DTE vm and use the 8.0 DTE vm download.

Contributor

Re: Upgrading VA-DTE to 7.4R2

No one has tried to upgrade a DTE VM from 7.4R1 to 7.4R2?

Not applicable

Re: Upgrading VA-DTE to 7.4R2

We had the same issue with the DTE upgrade here, I used VirtualBox which must have changed the hardware signature when it imported.  Try using the VMware player and start from fresh, I've just upgraded from 7.2R4 to 7.4R2 with no issues.

Contributor

Re: Upgrading VA-DTE to 7.4R2

I'm using VirtualBox also so that must be it. Thanks for the reply!

Contributor

Re: Upgrading VA-DTE to 7.4R2

Hi there,

 

did happen to me also on VmWare, so it seems not to be a specific VirtualBox Problem.

 

Workaround: Downgrade to a earlier version and upgrade to the latest, dunno why this works but it does work.

Downgrade can also be done on the same release Train.

 

Example:

You're currently on 7.2R5

You want to 7.2.R6

Downgrade to 7.2Rx (1-4)

Do the Upgrade again to 7.2R6 and it will work.

 

Hope this helps you guys

Best Regards

NULL

Frequent Contributor

Re: Upgrading VA-DTE to 7.4R2

Ouch.  I upgraded my dte from 7.4r1 and it never came back after the reboot.  System is hosted by a vsphere 5.0.  The upgrade failed the first time I tried to apply it so I redownloaded and verified the md5.  I rebooted the dte then applied the upgrade.  The system never returned from boot.  The console gave an error that it was unable to run the boot time scripts. I tried the rollback and got the same issue.  I then fatctory defaulted and was able to boot.  I was then able to load the 7.4r2 patch on the blank system.  I"m restoring my DTE from backup and I will try again after snapshoting.

Frequent Contributor

Re: Upgrading VA-DTE to 7.4R2

The error is can't call method "getEntry" on an undefined value at /home/boot.p line 522.